DeepFellow DOCS

Token

Login user.

POST
/auth/token
grant_type?Grant Type
usernameUsername
passwordPassword
Formatpassword
scope?Scope
Default""
client_id?Client Id
client_secret?Client Secret
Formatpassword

Response Body

curl -X POST "https://loading/auth/token" \  -H "Content-Type: application/x-www-form-urlencoded" \  -d 'username=string&password=pa%24%24word'
{
  "access_token": "string",
  "refresh_token": "string",
  "token_type": "bearer",
  "access_expires_at": 0,
  "refresh_expires_at": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}

We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.